.calendar_table {
	width: 100%;
}

.cal_head, a.cal_head, .cal_head:visited {
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
a.cal_head {
	display: block;
}

a.cal_head:hover, .cal_head:visited:hover {
	text-decoration: underline;
}

.calendar_table .cal_days {
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.calendar_table .cal_days td {
	background-color: #EEEEEE;
}

.calendar_table .cal_content {
	color: #000000;
	background-color: #FFFFFF;
}

.calendar_table .cal_content td {
	background-color: #FFFFFF;
	height: 100px;
	vertical-align: top;
	padding: 0px;
	border: 1px solid #124FA2;
}

.calendar_table .cal_content p {
	padding: 0px;
	margin: 0.3em;
	font-size: 10px
}
.calendar_table .cal_content img {
	margin-right: 0.3em;
}

.calendar_table .cal_content .innerhead {
	padding: 5px;
	background-color: #124FA2;
	color: #FFFFFF;
}

.calendar_table .cal_content .cal_sunday {
	background-color: #FFDFDF;
	border: 1px solid #998989;
}
.calendar_table .cal_content .cal_sunday .innerhead {
	padding: 5px;
	background-color: #998989;
}

.calendar_table .cal_content .cal_saturday {
	background-color: #D9F2FF;
	border: 1px solid #719099;
}
.calendar_table .cal_content .cal_saturday .innerhead {
	padding: 5px;
	background-color: #719099;
}

.calendar_table .cal_content .cal_empty {
	background-color: #FFFFFF;
	border: 0px;
}

.calendar_table .cal_event, .calendar_table a.cal_event {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.calendar_table a.cal_event {
	display: block;
}

.calendar_table a.cal_event:hover, .calendar_table .cal_event:visited:hover {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}


.cal_event:visited {	
	font-weight: bold;
	color: navy;
	text-decoration: none;
}

.calendar_table .cal_content .cal_today {
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #FF0000;
}
.calendar_table .cal_content .cal_today .innerhead {
	padding: 5px;
	background-color: #FF0000;
}

.block .cal_today_event, .block a.cal_today_event {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
}

a.cal_today_event:hover, .cal_today_event:visited:hover {
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: underline;
}
/* can't be a.cal_today_event:visited, because then would override .cal_today_event:visited:hover */
.cal_today_event:visited {
	font-weight: bolder;
	color: #990000;
	text-decoration: none;
}



.eventdetail_wraptable {
/*
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	margin: 2px;
	width: 540px;
*/
	float: none;
}
.eventdetail_wraptable td {
	background: none;
	padding: 0px;
}

.eventdetail_category_icon {
	float: left;
	padding: 4px;
}

.eventdetail_date {
	font-size: 1.2em;
	font-weight: bold;
	color: #000066;
	float: left;
	/*overflow: auto;*/
}

.eventdetail_time {
	font-size: 1.2em;
	font-weight: bold;
	color: #000066;
	float: left;
	/*overflow: auto;*/ 
	padding-left:0.3em;
}

.eventdetail_title {
	font-size: 1.5em;
	font-weight: bold;
	color: #000066;
	padding-top: 0.3em;
	margin-bottom: 0.3em;
	/*clear:left;*/
}

.eventdetail_shortdescription {
	font-weight: bold;
	color: #000000;
	padding-bottom: 1em;
}
.eventdetail_description {
	color: #000000;
}
.eventdetail_imagetable {
	padding-right: 0px;
	padding-left: 0px;
	/*float: left;*/
	padding-bottom: 0px;
	margin: 0px;
	margin-right: 0.8em;
	width: auto;
	padding-top: 0px;
	height: auto;
}
.eventdetail_backlink {
	color: #003366;
	padding-left: 10px;
	margin: 20px;
	text-align: center;
	text-decoration: underline;
}
.list_item_tablewrap, .event_teaser_tablewrap {
	border-bottom: #000066 1px solid;
	margin-bottom: 1em;
	overflow: hidden;
	/*
	width: 540px;
	margin: 2px;
	padding: 2px;
*/
}
.list_item_tablewrap td, .event_teaser_tablewrap td {

}

.list_item_date, .event_teaser_date {
	color: #000000;
}
.list_item_time, .event_teaser_time {
	color: #000000;
}
.list_item_title, a.list_item_title, .event_teaser_title, a.event_teaser_title {
	font-weight: bold;
	color: #003366;
}
a.list_item_title:hover, .list_item_title:visited:hover, .event_teaser_title:visited:hover, a.event_teaser_title:hover{
	font-weight: bold;
	color: #990000;
}
.list_item_title:visited, .event_teaser_title:visited {
	font-weight: bold;
	color: #666666;
}
.list_item_shortdescription, .event_teaser_shortdescription {
	color: #000000;
}
.list_item_imagetable, .event_teaser_imagetable {
	border-right: medium none;
	border-top: medium none;
	border-left: medium none;
	border-bottom: medium none;
	float: left;
	margin: 2px 4px 2px 0px;
	width: 100px;
	height: 100px;
}
.list_item_imagetable, .event_teaser_imagetable img {
	text-align: center;
}
.morelink {
	text-align: right;
}


.tool_link, a.tool_link, .tool_link:visited {	
	font-weight: bold;
	color: #000000;
}
a.tool_link:hover, .tool_link:visited:hover {
	font-weight: bold;
	color: #000000;
}

.list_item_link, a.list_item_link {
	color: #003366;
	text-decoration: underline;
}
a.list_item_link:hover, .list_item_link:visited:hover {
	color: #990000;
	text-decoration: underline;
}
.list_item_link:visited {
	color: #666666;
	text-decoration: underline;
}
.tx-desimplecalendar-pi1-browsebox {
	text-align: center;
}
.tx-desimplecalendar-pi1-browsebox td {
	background-color: #FFFFFF;
}
.tx-desimplecalendar-pi1-browsebox-scell {
	margin: 20px;
	color: #003366;
	text-align: center;
	text-decoration: none;
}
.tx-desimplecalendar-pi1-browsebox-strong {
	font-weight: bold;
}

.tx-simplecalendar-pi1 fieldset {
	border: 1px solid #124FA2;
	padding: 1em;
	margin-bottom: 1em;
	width: 52em;
	
}
.tx-simplecalendar-pi1 fieldset legend {
	color: #124FA2;
	font-weight: bold;
}

.tx-simplecalendar-pi1 .formrow {
	overflow: hidden;
	width: 95%;
	margin-bottom: 1em;
}

.tx-simplecalendar-pi1 .fieldlabel {
	float: left;
	width: 20em;
}

.tx-simplecalendar-pi1 .fieldlabel label {
}

.tx-simplecalendar-pi1 .textinput, .tx-simplecalendar-pi1 .selectinput {
	float: left;
}
.tx-simplecalendar-pi1 .textinput input {
	margin-right: 1em;
}

.tx-desimplecalender-error {
	margin-top: 0.5em;
	margin-bottom: 1em;
	font-weight: bold;
	border: 2px solid red;
	padding: 0.3em;
}